@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Gender Wars Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 23880"
mount -u d >NUL
mount d CD.ROM -t cdrom >NUL
cd GW
loadfix -24
GW.EXE
loadfix -f
cd..
mount -u d >NUL
cls
echo Thank you for playing Gender Wars Demo!
echo.
echo To play again, type GENDER and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on